@charset "UTF-8";

p,
li {
  margin-top: 0;
  font-size: 1.4rem;
}

a:hover {
  text-decoration: none;
}

.main .container {
  padding: 0 15px;
  margin: 0 auto;
}

/* === フッター） =============== */
.footer .text-center img {
  margin-bottom: 30px;
}

/* === 本文（メインコンテンツ部分） =============== */
.main {
  margin-top: 0;
}

/* 見出し */
h1 {
  font-size: 216%;
  font-weight: bold;
  color: #01b6f5;
  padding: 50px 0;
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: center;

}

h2 {
  font-size: 180%;
  position: relative;
  color: #000;
  font-weight: bold;
  padding: .75em 1em .75em 1.5em;
  border-bottom: 3px solid #eee;
  margin-top: 0;
  margin-bottom: 30px;
}

h2::after {
  position: absolute;
  top: .5em;
  left: .5em;
  content: '';
  width: 8px;
  height: -webkit-calc(100% - 1em);
  height: calc(100% - 1em);
  background-color: #003876;
}

h3 {
  color: #00a1e9;
  text-align: center;
  font-size: 2rem;
}

h4 {
  line-height: 1.4;
  font-weight: bold;

}




/* 強調 */
strong {
  color: #f30;
  font-weight: bold;
}

/* 導入文 */
.lead {
  margin: 30px 0 20px 0;
  font-size: 4.4vw;
  text-align: center;
  font-family: "BIZ UDGothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.1rem;
}

.lead02 {
  font-size: 3.7vw;
  font-family: "BIZ UDGothic", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.lead02 span {
  color: #ff0000;
  padding: 0 0 6px 0;
}

/* タブレット幅でも改行する PCは非表示 */
.contact_area .disp_sp {
  display: block;
}

.lead span {
  padding: 0 0 7px 7px;
  background: linear-gradient(transparent 88%, #fbd859 88%);
}



/* 表示、非表示 */

.disp_pc {
  display: none;
}

/* === ホームボタン =============== */

.home_btn {
  text-align: center;
  margin: 3rem 0;
}

.home_btn a {
  display: inline-block;
  margin: 0;
  padding: 1.1rem 1.8rem;
  line-height: 1;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 5px;
}

/* ボタン ホバー時 */

.home_btn a:hover {
  color: #fff;
  background-color: #ccc;
}

/* === トップページ上 =============== */
.top_main {
  margin: 0 auto;
  position: relative;
}

.top_main div {
  background: linear-gradient(200deg, #fefef4, #efefe1);
  padding-bottom: 30px;
  padding-top: 10px;
}

.top_main p {
  font-size: 5.4vw;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  color: #333;
  line-height: 1.5;
  padding: 20px 0;
  font-weight: 700;
  letter-spacing: 0.5px;
  font-family: "BIZ UDGothic", sans-serif;
}

.top_main ul {
  margin: 0 auto;
  width: fit-content;
  padding-left: 0;
}

.top_main li {
  list-style: none;
  width: fit-content;
  margin-bottom: 5px;
  padding: 0;
  margin-left: 0px;
  font-size: 2rem;
  font-weight: bold;
  color: #333;
}

.top_main li span {
  background: #fff;
  padding: 4px 8px 3px 8px;
}

.top_main li:last-child {
  margin-bottom: 0;
}

/* === トップページサブ =============== */

.top_sub02,
.top_sub01 {
  margin: 0 auto 4rem auto;
  position: relative;
}

.top_sub01 p {
  font-size: 3.9vw;
}

.top_sub01 p span {
  background-color: #fff;
  display: inline-block;
  padding: 0.5rem 1rem;
  margin: 1rem 0;
  box-shadow: 7px -7px #fbd859;
  font-family: "BIZ UDGothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #333;

}

.top_sub01 {
  background-color: #003876;
  padding: 15px;


}

.top_sub01 .bunkatsu {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 40px;
}

.top_sub01 ul {
  list-style: none;
  font-weight: bold;
  background-color: #003876;
  margin: 0;
  padding: 20px;
  position: relative;
}


.top_sub01 li {
  line-height: 1.6;
  font-size: 4vw;
  color: #fff;
  margin-bottom: 10px;
  letter-spacing: 0.5px;
}

.top_sub01 li::before {
  display: inline-block;
  content: "";
  width: 5.7vw;
  height: 5.7vw;
  background: url(images/check_icon.svg) no-repeat center;
  margin: auto 8px -0.5rem 0;
}

.top_sub01 li:last-child {
  margin-bottom: 0;
}



.top_sub02 p span {
  background-color: #333;
  display: inline-block;
  padding: 0.5rem 1rem;
  margin: 1rem 0;
  box-shadow: 7px -7px #fbd859;
  font-family: "BIZ UDGothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #fff;
}



/* === お問い合わせ =============== */
.contact_area {
  background-color: #fff;
  padding: 15px 20px 20px 20px;
  border: 6px solid #fede49;
  border-radius: 15px;
  margin: 60px 0 50px 0;

}

.contact_area h2 {
  text-align: center;
  margin: -15px -20px 1rem -20px;
  padding: 8px 0 10px 0;
  background-color: #fede49;
  color: #333;
  border: none;
  font-size: 2rem;

}

.contact_area h2::after {
  display: none;
}

.contact_area p {
  text-align: center;
  margin: 0 0 20px 0;
  line-height: 1.5;
}

/* 電話 */
.contact_area .tel {
  margin-bottom: 10px;
}

/* 電話番号 */
.contact_area .tel a {
  display: block;
  width: fit-content;
  font-size: 6vw;
  text-align: center;
  letter-spacing: 1px;
  line-height: 1.2;
  position: relative;
  margin: 0 auto;
  padding-left: 50px;
  font-weight: bold;
}


/* 電話アイコン */
.contact_area .tel a::before {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  content: "";
  width: 39px;
  height: 39px;
  background: url(images/tel_icon.svg) no-repeat center;
}

.contact_area .tel a:link,
.contact_area .tel a:visited {
  color: #333;
}

.contact_area .tel a:hover {
  opacity: 0.7;
}

/* メールボタン */

.contact_area .btn {
  font-size: 1.6rem;
  text-align: center;
  display: block;
  background-color: #ff642e;
  width: fit-content;
  padding: 12px 30px;
  position: relative;
  border-radius: 50vh;
  margin: 20px auto 0 auto;
}

/* メールボタンアイコン */

.contact_area .btn::before {
  display: inline-block;
  content: "";
  width: 25px;
  height: 25px;
  background: url(images/mail_icon.svg) no-repeat center;
  margin: auto 8px -6px 0;
}

.contact_area .btn:link,
.contact_area .btn:visited {
  color: #fff;
}

.contact_area .btn:hover {
  opacity: 0.7;
}

/* === 一番下のお問い合わせ =============== */
.last_contact {
  border: none;
  background-color: #ffe882;
  border-radius: 0;
  margin-top: 50px;
  margin-bottom: 0;
}


.last_contact h2 {
  color: #333;
  border-bottom: #fff 5px solid;
  background-color: #ffe882;
  margin-top: 5px;
}

/* 担当者 */
.last_contact p:nth-child(2) {
  margin-top: 10px;

}

.last_contact .tel a:link,
.last_contact .tel a:visited {
  color: #333;
}

.top_lead_area {
  margin-bottom: 20px;
  text-align: center;
}

/* === サービスメニュー =============== */
.service .bunkatsu {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

.service p {
  font-size: 1.3rem;
}

.other {
  padding: 15px 15px 0 15px;
  margin: 20px 0;
  background-color: #f3f9fc;
  border-radius: 15px;
}

.other h3 {
  margin: 0 0 15px 0;
  padding: 0;
  color: #2b96c8;
  font-size: 1.8rem;
}

/* === 料金表 =============== */

.price {
  margin-bottom: 50px;
}

/* 枠 */
.price .bunkatsu>div {
  width: fit-content;
  background-color: #fff;
  padding: 5px 15px 5px 25px;
  width: 100%;
  border: #aaaaaa 1px solid;
  display: flex;
  flex-direction: column;

}

.price .bunkatsu div:first-child {
  margin-bottom: 20px;
}

.price ul {
  margin: 0;
  padding-left: 3%;
  list-style: none;
}

/* リストの装飾 */
.price li::before {
  display: inline-block;
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #1d5493;
  margin: auto 10px 3px 0;
}


.price h3 {
  background-color: #04a4d9;
  color: #fff;
  margin: -5px -15px 20px -25px;
}

.yen {
  font-weight: bold;
  font-size: 1.8rem;
  color: #ff3600;
  text-align: center;
  margin-top: auto;
  margin-bottom: 5px;
}

.yen span {
  font-size: 2.6rem;
  letter-spacing: 1px;

}

/* === これまでの実績 =============== */


.jisseki .bunkatsu {
  margin-bottom: 2rem;
}

.jisseki li {
  margin: 0 3rem 0.5rem 3rem;
  list-style: none;

}

.jisseki ul:last-child li:last-child {
  margin-bottom: 4rem;
}

/* === 認証取得 =============== */

.ninsyou {
  margin: 0 auto;
  border: 2px solid #003876;
  padding: 20px;
}

.ninsyou p {
  margin-bottom: 30px;
}


.ninsyou ul {
  margin: 0;
  list-style: none;
  padding-left: 0;
  text-align: center;
}

.ninsyou li:not(:last-child) {
  margin-bottom: 30px;
}

.ninsyou ul img {
  display: block;
  max-width: 200px;
  margin: 0 auto 10px auto;
}


/* === メールフォームページ =============== */

form {
  background-color: #f6f6ec;
  padding: 20px;
  margin-bottom: 50px;
}

form label {
  display: block;
}

form h2 {
  padding: 0;
  border: none;
  font-weight: normal;
  margin: 0;
  margin-bottom: 10px;
  font-size: 1.6rem;
  background-color: transparent;
  color: #333;
  text-align: left;
}

form h2::after {
  display: none;
}

/* 必須 */
form h2 strong {
  font-size: 1.4rem;
  margin-left: 5px;

}

input,
textarea {
  width: 100%;
  padding: 13px 10px 10px 10px;
  border-radius: 5px;
  border: 1px solid #dcdbd3;
  margin-bottom: 1rem;
}

input::placeholder,
textarea::placeholder {
  font-size: 1.6rem;
  color: #aaaaaa;
  font-weight: normal;
}

/* お問い合わせ内容 */
.contact_content {
  margin: 2rem 0;
}

/* 個人情報保護方針 */
.privacy {
  overflow: scroll;
  height: 300px;
  background-color: #fff;
  padding: 15px;
  border: #ccc 1px solid;
  margin: 0 0 1rem 0;
}

.privacy .address {
  margin-top: 2rem;
}

form input[type="checkbox"] {
  width: 20px;
  margin-right: 10px;
}



/* 送信 */
.submit_btn input {
  display: block;
  width: fit-content;
  padding: 15px 20px;
  margin: 40px auto 20px auto;
  background-color: #ff642e;
  color: #fff;
  border: none;
  transition: all 0.3s;
}

.submit_btn input:hover {
  background-color: #f30;
}

.submit_btn input[value] {
  font-size: 1.6rem;
}

/* アンカーリンク時の上の空き */
#servicemenu:before,
#price:before,
#jisseki:before {
  content: "";
  display: block;
  height: 80px;
  margin-top: -80px;
  visibility: hidden;
}

/* === メディアクエリ =============== */


@media (max-width:749px) {

  /* === トップページサブ =============== */
  .top_sub02 p {
    font-size: 3.9vw;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    color: #333;
    line-height: 1.5;
    padding: 20px 0;
    font-weight: bold;
    letter-spacing: 0.5px;
    position: absolute;
    z-index: 999;
    bottom: -5%;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    text-align: center;
  }

  .top_sub02 p {
    bottom: 5%;
  }

  .top_sub01 p {
    bottom: 29%;
  }
}


@media (min-width:750px) {
  body {
    line-height: 2;
  }

  .main {
    margin-bottom: -20px;
  }

  p,
  li {
    font-size: 1.6rem;
  }

  h2 {
    margin: 0 0 3.5rem;
    font-size: 2.8rem;
  }

  h3 {
    font-size: 2.4rem;
  }

  /* 導入文 */
  .lead {
    font-size: 2.3rem;
    margin: 30px 0;
  }

  .lead02 {
    font-size: 2rem;
  }

  /* 表示、非表示 */

  .disp_pc {
    display: block;
  }

  .disp_sp {
    display: none;
  }

  /* === ヘッダー =============== */

  .site_name a {
    font-size: 1.6rem;
  }

  /* === トップページ上 =============== */

  .top_main div {
    background: transparent;
    padding-bottom: 0;
  }

  .top_main p {
    position: absolute;
    font-size: 2.2vw;
    line-height: 1.8;
    text-align: left;
    top: 0.3vw;
    left: 5.5%;
    color: #fff;
  }

  .top_main li {
    font-size: 2vw;
    margin-bottom: 0;
  }

  .top_main ul {
    position: absolute;
    bottom: 35px;
    left: 5.5%;

  }

  .top_main li span {
    padding: 3px 8px 2px 8px;
  }

  /* === トップページサブ =============== */
  .top_sub01 .bunkatsu {
    padding-top: 20px;
  }

  .top_sub01 p {
    font-size: 2.1rem;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1.5;
    padding: 20px 0;
    font-weight: bold;
    letter-spacing: 0.5px;
    text-align: right;

  }

  .top_sub01 li {
    font-size: 2.2rem;
    margin-bottom: 8px;
  }

  .top_sub01 li::before {
    display: inline-block;
    content: "";
    width: 30px;
    height: 30px;
    background: url(images/check_icon.svg) no-repeat center;
    margin: auto 15px -0.5rem 0;
  }

  .top_sub02 p {
    font-size: 2.1rem;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    color: #333;
    line-height: 1.5;
    padding: 20px 0;
    font-weight: bold;
    letter-spacing: 0.5px;
    position: absolute;
    z-index: 999;
    top: auto;
    bottom: 2vw;
    text-align: center;
    width: 100%;
    letter-spacing: 0.1rem;
  }



  /* === お問い合わせ =============== */

  .contact_area {
    padding: 20px 40px 20px 40px;
  }

  .contact_area h2 {
    font-size: 2rem;
    padding: 12px 0 15px 0;
    margin: -20px -40px 30px -40px;
  }

  .contact_area p:first-child {
    margin-top: 10px;
  }

  .contact_area .disp_sp {
    display: none;
  }

  /* メールボタン */

  .contact_area .btn {
    margin: 0;
  }


  /* 電話 */

  .contact_area .tel {
    margin: 0;

  }

  /* 電話番号 */
  .contact_area .tel a {
    white-space: nowrap;
    pointer-events: none;
    padding-left: 65px;
    font-size: 3rem;

  }

  .contact_area .tel a::before {
    width: 50px;
    height: 50px;
  }


  /* メールボタンアイコン */
  .contact_area .btn::before {
    width: 30px;
    height: 30px;
    margin: auto 8px -10px 0;
  }

  .contact_area .bunkatsu {
    display: flex;
    gap: 20px;
    justify-content: space-around;
    align-items: center;


  }

  /* 担当者 */
  .contact_area p:nth-child(2) {
    font-size: 1.4rem;
    margin-top: 10px;
    padding-left: 30px;
  }

  .top_lead_area {
    margin-bottom: 30px;
  }



  /* === 一番下のお問い合わせ =============== */
  .last_contact {
    padding: 30px 0;
    margin-top: 50px;
    margin-bottom: 20px;
  }




  .last_contact h2 {
    padding: 0 0 15px 0;
    margin: 0 0 50px 0;
    font-size: 2.6rem;

  }

  /* === サービスメニュー =============== */

  .service .bunkatsu {
    grid-template-columns: repeat(3, 1fr);
    gap: 35px;

  }

  .other {
    padding: 30px 30px 10px 30px;
    margin: 20px 0 50px 0;
  }

  .other h3 {
    margin: 0 0 25px 0;
    font-size: 2rem;
  }

  /* === 料金表 =============== */

  .price .bunkatsu {
    display: flex;
    justify-content: space-between;
  }

  .price .bunkatsu div {
    flex-basis: 48%;
  }

  .price .bunkatsu div:first-child {
    margin-bottom: 0;
  }

  .price h3 {
    font-size: 2rem;
  }

  .yen span {
    font-size: 3.2rem;

  }

  /* === これまでの実績 =============== */

  .jisseki .bunkatsu {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    width: fit-content;
    margin: 0 auto 2rem auto;

  }

  .jisseki .bunkatsu:last-child {
    margin: 0 auto;

  }

  /* === 認証取得 =============== */

  .ninsyou {
    padding: 30px 20px 0 20px;
  }

  .ninsyou p {
    text-align: center;


  }

  .ninsyou ul {
    max-width: 900px;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
  }

  .ninsyou ul li {
    font-size: 1.4rem;
    margin-bottom: 0;
  }


  /* === メールフォームページ =============== */

  form {
    padding: 30px 40px 20px;
  }

  input {
    margin-bottom: 2rem;
  }


}

@media (min-width:768px) {
  /* === フッター） =============== */

  .footer {
    height: 220px !important;
  }
}

@media (min-width:961px) {
  .top_lead_area {
    margin-bottom: 50px;
    margin-top: 40px;
  }

  /* 導入文 */
  .lead {
    margin: 30px 0 40px 0;
  }

  .last_contact h2 {
    padding: 0 0 22px 0;
  }
}

@media (min-width:992px) {

  /* 導入文 */
  .lead {
    font-size: 2.7rem;
  }

  .lead02 {
    font-size: 2.2rem;
  }

  /* メールボタン */

  .contact_area .btn {
    padding: 12px 80px;

  }

  /* メールボタンアイコン */
  .contact_area .btn::before {
    margin: auto 12px -10px 0;
  }


  /* === 一番下のお問い合わせ =============== */

  .last_contact h2 {
    margin: 0 0 30px 0;
  }

  /* === トップページ上 =============== */

  .top_main li {
    margin-bottom: 5px;
  }

  .top_main li span {
    padding: 4px 8px 3px 8px;
  }

  /* === トップページサブ =============== */
  .top_sub01 {
    padding: 30px 30px 20px 30px;
  }

  .top_sub01 .bunkatsu {
    flex-direction: row;
    justify-content: center;
    padding-top: 30px;
    gap: 50px;
  }





  /* === 料金表 =============== */

  .price .bunkatsu div:first-child {
    flex-basis: 60%;
  }

  .price .bunkatsu div:last-child {
    flex-basis: 36.5%;
  }

  .price .bunkatsu_list {
    display: flex;
    justify-content: space-between;
  }

  .price ul {
    padding-left: 0;
  }

  .price .bunkatsu div:last-child ul {
    padding-left: 10%;
  }
}

@media (min-width:1025px) {

  /* === メールフォームページ =============== */

  form label {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
  }

  form h2 {
    width: 25%;
    font-size: 1.8rem;

  }

  /* === トップページサブ =============== */

  .top_sub01 .bunkatsu {
    gap: 70px;
  }

  .top_sub01 p,
  .top_sub02 p {
    font-size: 1.6vw;
  }


}

@media (min-width:1055px) {
  .container {
    width: 1025px;
    margin: 0 auto;
  }
}

@media (min-width:1200px) {

  /*===== フッター ====================*/
  .footer-menu {
    position: absolute;
    bottom: 270px;
    width: 100%;
  }


  /*===== メインコンテンツ ====================*/
  .main {
    padding-bottom: 315px;
  }

  .last_contact {
    margin-bottom: 0;
  }

  /* === トップページサブ =============== */

  .top_sub01 .bunkatsu {
    gap: 90px;
  }
}

@media (min-width:1500px) {
  /* === トップページサブ =============== */

  .top_sub01 .bunkatsu {
    gap: 110px;
  }
}

/* ------------------------
 2026.5.13追加
--------------------------- */


/* === サービスメニュー =============== */

.other {
  background-color: #eef3f5;
  margin-bottom: 4rem;
}

.service-event {
  background-color: #d1effe;
  padding: 20px 20px 5px;
  margin-bottom: 4rem;
  border-radius: 15px;
}

.service-event span {
  font-weight: bold;
  font-size: 1.4rem;
}

@media (min-width:768px) {

  /* === トップページ上 =============== */

  .top_main li span {
    padding: 0.3vw 1vw 0.2vw 1vw;
  }


  /* === サービスメニュー =============== */
  .service-event {
    padding: 30px 30px 15px;
    margin-bottom: 5rem;
  }

  .service-event span {
    font-size: 1.6rem;
  }
}

@media (min-width:992px) {
  .top_main li {
    margin-bottom: 0;
  }
}

@media (min-width:750px) and (max-width:1025px) {
  /* === トップページ上 =============== */
  .top_main li {
    transform: translateY(5px);
  }
  .top_main p {
    transform: translateY(-5px);
  }
}
